RubyGems Navigation menu

bzip2-ffi 1.0.0

Bzip2::FFI is a Ruby wrapper for libbz2 using FFI bindings. The Bzip2::FFI Reader and Writer classes support reading and writing bzip2 compressed data as an IO-like stream.

版本列表:

  1. 1.0.0 - February 28, 2015 (177.0 KB)

Runtime 依赖关系 (1):

  • ffi ~> 1.0
  • 要求:

    libbz2.(so|dll|dylib) available on the library search path

    所有者:

    作者:

    • Philip Ross

    SHA 256 checksum:

    7e7cbdfcfde2432b79618e4259326cbf32fa5c56792d5d571e1bac1d3ea3b2f8

    下载总次数 630,640

    这个版本 630,640

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: